arch all 1
arch any 6
arch noarch 11
arch arm 16
arch armv4 21
arch armv5 26
arch armv5-vfp 31
arch armv5e 36
arch armv5e-vfp 41
arch armv6 46
arch armv6-vfp 51
arch armv7a 56
arch armv7a-vfp 61
arch armv7a-neon 66
arch armv7a-neon-vfpv4 71
arch apq8009_robot 76
arch apq8009 81
src oe file:/home/metal/girl-os/poky/build/tmp-glibc/work/apq8009_robot-oe-linux-gnueabi/machine-robot-image/1.0/oe-rootfs-repo
src oe-all file:/home/metal/girl-os/poky/build/tmp-glibc/work/apq8009_robot-oe-linux-gnueabi/machine-robot-image/1.0/oe-rootfs-repo/all
src oe-armv7a-neon-vfpv4 file:/home/metal/girl-os/poky/build/tmp-glibc/work/apq8009_robot-oe-linux-gnueabi/machine-robot-image/1.0/oe-rootfs-repo/armv7a-neon-vfpv4
src oe-apq8009_robot file:/home/metal/girl-os/poky/build/tmp-glibc/work/apq8009_robot-oe-linux-gnueabi/machine-robot-image/1.0/oe-rootfs-repo/apq8009_robot
